server:
  port: 8706
spring:
  thymeleaf:
    cache: false
  datasource:
    dynamic:
      primary: his
      strict: false
      datasource:
        his:
          url: "jdbc:sqlserver://172.16.32.168:1433;databaseName=thxyhisdb"
          username: "sa"
          password:
          type: "com.zaxxer.hikari.HikariDataSource"
          driver-class-name: "com.microsoft.sqlserver.jdbc.SQLServerDriver"
        lis:
          url: "jdbc:sqlserver://172.16.32.178:1433;databaseName=eLimsCore"
          username: "sa"
          password: "hnthxyyy"
          type: "com.zaxxer.hikari.HikariDataSource"
          driver-class-name: "com.microsoft.sqlserver.jdbc.SQLServerDriver"
        jimu:
          url: "jdbc:postgresql://172.16.32.185:5432/bdp_db"
          username: "bdp"
          password: "Powersi$123"
          type: "com.zaxxer.hikari.HikariDataSource"
          driver-class-name: "org.postgresql.Driver"
    hikari:
      minimum-idle: 3
      idle-timeout: 180000
      maximum-pool-size: 10
      auto-commit: true
      pool-name: lisDbPool
      connection-timeout: 30000
      connection-test-query: select 1
#  rabbitmq:
#    host: 192.168.200.3
#    port: 5672
#    username: dj
#    password: 123456
  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss
  mvc:
    format:
      date: yyyy-MM-dd
      date-time: yyyy-MM-dd HH:mm:ss
mybatis-plus:
  configuration:
    map-underscore-to-camel-case: true
logging:
  level:
    thyyxxk.webserver.dao: info

execute-scheduled: true

triage-notify-url: http://172.16.32.160:8082/triage/roomScreen/pushMsg
si-tj-url: http://jkglcsx.server.zhongmeihealth.com/openInter

si-api-url: http://dms.hun.hsip.gov.cn/isp-api/powercsb/1101
si-access-key: 04eMGRg7beAO6vqwrZiLacV8Uy3jNn7QGDUcBO
si-secret-key: SK3Oip3a2R3NLz2xm58Mpmi69oFu96KrdKNRKglN
si-zy-fee-url: http://172.16.32.166:1000/zyFee
si-mz-fee-url: http://172.16.32.166:1100/mzFee
si-injury-fee-url: http://172.16.32.163:2100/siInjury
si-injury-systm-url: http://172.16.32.163:2000/siInjury
thmz-api-url: http://172.16.32.160:81/thmz/api/v1